@media only screen and (min-width: 768px) {
  /* ===== Scrollbar CSS ===== */
  /* Firefox */
  * {
    scrollbar-width: thin;
    scrollbar-color: #9e59b7 #ffffff00;
  }

  /* Chrome, Edge, and Safari */
  *::-webkit-scrollbar {
    width: 13px;
  }

  *::-webkit-scrollbar-track {
    background: rgba(0, 0, 0, 0);
  }

  *::-webkit-scrollbar-thumb {
    background-color: #9e59b7;
    border-radius: 3px;
    border: 1px none #ffffff00;
  }
}
.hover,
#reload,
input,
textarea,
.button-wrapper button,
.btn,
select,
#AboutTeam li,
.TeamList .figure {
  --c: #9a59b7; /* the border color */
  --b: 3px; /* the border thickness*/
  --g: 10px; /* the gap on hover */
  padding: calc(var(--g) + var(--b));
  --_g: #0000 25%, var(--c) 0;
  background: conic-gradient(
        from 180deg at top var(--b) right var(--b),
        var(--_g)
      )
      var(--_i, 200%) 0 /200% var(--_i, var(--b)) no-repeat,
    conic-gradient(at bottom var(--b) left var(--b), var(--_g)) 0
      var(--_i, 200%) / var(--_i, var(--b)) 200% no-repeat;
  transition: 0.3s, background-position 0.3s 0.3s;
  cursor: pointer;
}
.hover:hover,
#reload:hover,
.button-wrapper button:hover,
input:focus,
textarea:focus,
.btn:hover,
select:focus,
#AboutTeam li:hover,
.TeamList .figure:hover {
  --_i: 100%;
  transition: 0.3s, background-size 0.3s 0.3s;
}
/*
///////
GENERAL
/////// 
 */
a {
  text-decoration: none;
}
body {
  margin: 0;
  padding: 0px;
  width: 100vw;
  height: 100vh;
  overflow-x: hidden;
  font-family: "Montserrat", sans-serif;
}
.main {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100vw;
  height: 100vh;
  gap: 40px;
}
.main-nonLanding {
  gap: 0;
}
/*
///////
HEADER
/////// 
 */
.Header,
.Header-nonLanding {
  background-image: url(images/19239-london-lights-2560x1440-world-wallpaper.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 100vh;
  width: 100vw;
  color: white;
}
.Header-nonLanding {
  background-image: none;
  background-color: black;
  min-height: fit-content;
  box-shadow: 0 0 15px rgb(0 0 0 / 50%);
}
/*
///////
NAVBAR
/////// 
 */
.navbar {
  display: none;
}
.navbar-brand img {
  width: 70px;
}
.navbar-toggler {
  width: 30px;
  height: 30px;
  margin: 0;
  margin-right: 30px;
}

.navbar-toggler-icon {
  transform: translate(-5px, 0px);
}
.offcanvas-header .btn-close {
  transform: translate(-10px, 0px);
}
.nav-wrapper {
  backdrop-filter: blur(5px);
  margin-top: 15px;
  display: flex;
  justify-content: space-between;
  animation: SlideFromTop 1s 0s both;
  width: 99%;
  margin-top: 0px;
  align-items: center;
  position: relative;
  z-index: 1000;
}
.nav {
  list-style: none;
  display: flex;
  --bs-nav-link-padding-y: 0px;
  --bs-nav-link-padding-x: 0px;
}
.nav-active {
  border-radius: 10px;
  padding: 0px 10px;
  border: 1.5px solid rgb(255, 255, 255);
}
.nav-item {
  font-size: 0.8rem;
  text-transform: uppercase;
  margin: 5px 10px;
}
.nav-item a {
  color: white;
  text-decoration: none;
}
.nav-item :hover,
.nav-item :focus {
  color: white;
}
.dropdown-item {
  text-transform: none;
  font-size: 0.9rem;
  font-style: normal;
}
.logo,
.logo img {
  padding: 10px;
  width: 140px;
}
.dropdown-menu {
  background-color: black;
}
/*
///////
HEADER CONTENT
/////// 
 */
.content {
  position: relative;
  z-index: 1;
  border-radius: 30%;
  padding: 35px 10px;
  text-align: center;
  max-width: fit-content;
  margin: 0 auto;
  margin-top: 110px;
  transition: 3s all;
  backdrop-filter: blur(3px);
}

.content h1 {
  font-weight: bolder;
  font-size: 4.2rem;
  line-height: 75px;
  animation: SlideFromTop 1s 0.3s both;
}
.content p {
  max-width: 700px;
  margin: 0 auto;
  font-weight: 700;
  line-height: 28px;
  animation: SlideFromBottom 1s 0.5s both;
}
.fromPageText {
  max-width: none;
}
.content button {
  animation: SlideFromBottom 1s 1s both;
}

button,
#carouselExampleFade button {
  margin: 10px auto;
  background-color: transparent;
  border: 2px solid white;
  font-family: "Montserrat", sans-serif;
  color: white;
  font-size: 1rem;
  width: 120px;
  height: 52px;
  font-weight: 400;
  transition: 0.5s all;
}
/*
///////
OTHER PAGES STYLES
/////// 
 */
.Content-nonLanding {
  width: 100%;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
}
.nonLanding-innerInfo {
  min-height: 350px;
  padding: 10px 60px;
}
.nonLanding-innerInfo h3 {
  font-weight: 700;
  letter-spacing: 3px;
  text-transform: uppercase;
  margin: 30px 0px;
}
.nonLanding-innerInfo h4,
h5 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 25px;
  margin: 30px 0;
  width: 80%;
  color: #931021;
}
.nonLanding-innerInfo p {
  margin: 20px 0;
  font-size: 15px;
}
.Title {
  background-repeat: no-repeat;
  width: 100%;
  text-align: left;

  color: black;
  padding: 30px 60px;
  background-image: url(images/pattern.jpg);
}
.Title .Location {
  font-size: 0.8rem;
  padding-left: 30px;
}
.Title h1 {
  background-image: linear-gradient(7deg, #9a59b7, #931021);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
  text-transform: uppercase;
  padding-left: 20px;
  margin-bottom: 0px;
  padding-bottom: 0;
}
.ok-tick {
  width: 24px;
  margin: auto;
}
#AboutTeam {
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 80px;
}
#AboutTeam li,
.TeamList .figure {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  min-width: 26%;
  max-width: 26%;
  min-height: 350px;
  max-height: 350px;
}
.TeamList .figure {
  min-width: 22%;
  max-width: 22%;
}
#AboutTeam li img,
.TeamList .figure .Photo {
  max-width: 148px;
  max-height: 148px;
  border-radius: 50%;
}
#AboutTeam li h3,
.TeamList .figure h3 {
  font-size: 20px;
}
.TeamList {
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  flex-wrap: wrap;
}
.PersonPage {
  background-image: url(images/pattren2.jpg);
  padding: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 100px;
}
.PersonPage .right h1 {
  background-image: linear-gradient(45deg, #9a59b7, #931021);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
  font-weight: lighter;
  font-size: 50px;
  text-align: center;
  padding-bottom: 5px;
  margin-bottom: 25px;
}
.PersonPage .right p {
  font-size: 1.2rem;
}
.PersonPage .left {
  min-width: fit-content;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.PersonPage .left h3 {
  color: #931021;
}
.PersonPage .left img {
  border-radius: 3%;
  min-width: 250px;
  max-width: 250px;
  min-height: 250px;
  max-height: 250px;
}
.btn,
.btn-primary {
  padding: 0;
  background-color: transparent;
  border: 2px solid black;
  color: black;
  min-width: fit-content;
  height: 39px;
}
.btn {
  padding: 0 20px;
}
.btn:hover {
  color: black;
  background-color: transparent;
  border: none;
  align-items: center;
  justify-content: center;
}
.modal label {
  padding-left: 10px;
  font-size: 1.2rem;
}
.modal form {
  display: flex;
  flex-direction: column;
}
.modal form,
.modal .InputItem {
  opacity: 1;
}
.modal input,
.modal textarea,
.modal select {
  margin: 0 auto;
  width: 95%;
  background-color: rgba(0, 0, 0, 0.096);
}
.modal input[type="submit"] {
  background-color: transparent;
  width: 25%;
  margin: 0;
  margin-left: 15px;
}
/*
///////
END OF OTHER PAGES STYLES
/////// 
 */
/*
///////
SECTION 1
/////// 
 */
.Cards {
  width: 100%;
  height: fit-content;
}
.Cards h2,
.Links h2,
.Info h1,
.Contact h1 {
  font-weight: 400;
  font-size: 40px;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 50px;
  line-height: 40px;
  max-width: 1100px;
}
.Cards h2 {
  background-image: linear-gradient(45deg, #9a59b7, #931021);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
  opacity: 0;
  font-size: 37px;
  padding: 5px;
}
.Cards-wrapper {
  position: relative;
  height: fit-content;
  width: 90%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 1%;
}
.Card {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 32%;
  height: fit-content;
  min-height: 370px;
  padding: 10px;
  text-align: center;
}
.Card img {
  margin-bottom: 15px;
  width: 100px;
  height: 100px;
}
.Card a {
  text-decoration: none;
}
.Card a img {
  position: relative;
  top: 6px;
  width: 20px;
  height: 20px;
}
/*
///////
SECTION 2
/////// 
 */
.Links {
  width: 100%;
  height: 600px;
}
.Links h2 {
  font-style: normal;
}
.divider {
  width: 70%;
  margin: 10px auto;
  background-color: rgba(0, 0, 0, 0.425);
  height: 2px;
}
.button-wrapper {
  width: 100%;
  display: grid;
  justify-content: space-between;
  grid-template-columns: 30% 30% 30%;
  grid-template-rows: 50% 50%;
}
.button-wrapper a {
  display: flex;
  justify-content: center;
  align-items: center;
}
.button-wrapper button {
  opacity: 0;
  padding: 10px;
  font-size: 1.2rem;
  width: fit-content;
  min-width: 300px;
  --c: #9a59b7; /* the border color */
  --b: 2px; /* the border thickness*/
  --g: 2px; /* the gap on hover */
  color: black;
  border: 2px solid black;
}
.button-wrapper button:hover {
  border: none;
  scale: 1.02;
}
/*
///////
SECTION 3
/////// 
 */
.AboutUs {
  display: flex;
  flex-direction: column;
  gap: 60px;
  background-image: url(images/bg-timeline.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: fit-content;
  padding: 90px 30px;
  color: white;
}
.AboutUs h1 {
  font-size: 3rem;
}
.innerInfo {
  opacity: 0;
}
.Info {
  gap: 15px;
  display: flex;
}
.Info h1 {
  text-align: left;
}
.Info p {
  line-height: 28px;
  font-size: 1rem;
}
.Who-Photo {
  opacity: 0;
  margin-right: 20px;
  border-radius: 15px;
  max-width: 50%;
}
#carouselExampleFade button:hover,
button:hover {
  border: 2px solid #9a59b7;
  scale: 1.02;
}
.carousel-control-next {
  position: static;
  opacity: 1;
  border: 2px solid #9a59b7;
}
.carousel-item {
  max-height: 200px;
  min-height: 200px;
}
/*
///////
FORM
/////// 
 */
.Contact h1 {
  opacity: 0;
}
form {
  height: fit-content;
  display: grid;
  grid-template-areas:
    "Fname Lname"
    "Email Email"
    "Subject Subject"
    "Message Message"
    "text text"
    "recaptcha recaptcha"
    "status status"
    "Submit Submit";
  margin-bottom: 30px;
  gap: 10px;
}
input,
textarea,
select {
  background-color: rgba(255, 255, 255, 0.096);
  border: none;
  border-radius: 8px;
  padding: 12px;
  color: currentColor;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 14px;
  width: 100%;
  margin: 0px 0px;
  box-sizing: border-box;
  appearance: auto;
  resize: none;
  cursor: auto;
}
input:focus,
textarea:focus,
select:focus {
  outline: none;
}
form button {
  grid-area: Submit;
}
.InputItem {
  opacity: 0;
  display: grid;
  background-color: transparent;
  flex-direction: column;
}
#FirstName-wrapper {
  grid-area: Fname;
}
#LastName-wrapper {
  grid-area: Lname;
}
#Email-wrapper {
  width: 100%;
  grid-area: Email;
}
#Subject-wrapper {
  width: 100%;
  grid-area: Subject;
}
#Msg-wrapper {
  grid-area: Message;
}
/*
///////
RECAPTCHA
/////// 
 */
.inactive {
  opacity: 0;
}
.status {
  font-size: 1.5rem;
  grid-area: status;
  text-align: center;
  color: #1dee3b;
  font-weight: 600;
}
.text {
  grid-area: text;
  color: white;
  font-size: 1rem;
  text-align: center;
}
.error {
  color: red;
}
#recaptcha {
  background-color: rgba(255, 255, 255, 0.096);
  width: 27%;
  margin: 0 auto;
  height: fit-content;
  border-radius: 10px;
  grid-area: recaptcha;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  color: white;
  font-size: 1.5rem;
  font-weight: 500;
}
#recaptcha #reload {
  --b: 2px; /* the border thickness*/
  --g: 0px; /* the gap on hover */
  cursor: pointer;
}
.result {
  border: 1px solid #9a59b7;
  margin: 0;
  text-align: center;
  width: 47px;
  height: 38px;
  background-color: transparent;
  color: white;
  border-radius: 10px;
}

/*
///////
FOOTER
/////// 
 */
.footer {
  color: black;
  background-color: white;
  display: grid;
  width: 100%;
  gap: 5%;
  padding: 0 50px;
  justify-content: space-between;
  grid-template-columns: 33% 33% 33%;
}
.footer-nonLanding {
  margin-top: 50px;
}
.footer ul {
  list-style: none;
  display: flex;
  align-items: center;
  gap: 20px;
}
.footer ul li a img {
  width: 30px;
  height: 30px;
}
.footer a {
  font-size: 0.8rem;
  text-decoration: none;
  transition: 0.5s all;
}
.footer a:hover {
  scale: 1.01;
  font-weight: bolder;
  color: black;
}

/* ANIMATIONS */
@keyframes SlideFromTop {
  0% {
    opacity: 0;
    transform: translateY(-100px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes SlideFromBottom {
  0% {
    opacity: 0;
    transform: translateY(100px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes SlideFromLeft {
  0% {
    opacity: 0;
    transform: translateX(-100px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes SlideFromRight {
  0% {
    opacity: 0;
    transform: translateX(100px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
@media only screen and (max-width: 768px) {
  .nav-item,
  .dropdown-item {
    font-size: 1.05rem;
  }
  .main {
    overflow-x: hidden;
  }
  .nav-wrapper {
    display: none;
  }
  .navbar {
    display: flex;
    background-color: transparent !important;
  }
  .test {
    background-color: black !important;
  }
  html {
    font-size: 11.5px;
  }
  section {
    height: fit-content;
  }
  .navbar-brand,
  .navbar-brand img {
    width: 100px;
  }
  .Header-nonLanding {
    min-height: 60px;
  }
  .Cards h2 {
    width: 93%;
    font-size: 1.4rem;
    line-height: normal;
    font-weight: 700;
    margin-bottom: 70px;
  }
  #AboutTeam,
  .TeamList {
    flex-direction: column;
  }
  #AboutTeam li,
  .TeamList .figure {
    width: 100%;
    max-width: none;
  }
  .Cards,
  .Links {
    height: fit-content;
  }
  .Cards-wrapper {
    height: fit-content;
    flex-direction: column;
    flex-wrap: nowrap;
  }
  .Card {
    opacity: 0;
    width: 100%;
  }
  .Card h4 {
    font-size: 2rem;
  }
  .Card p {
    font-size: 1.5rem;
  }
  .Card a {
    font-size: 1.2rem;
  }
  .button-wrapper {
    display: flex;
    flex-direction: column;
  }
  .button-wrapper button {
    font-weight: 500;
    font-size: 1.4rem;
    border-radius: 10px;
    width: 90%;
  }
  .Info {
    align-items: center;
    flex-direction: column;
  }
  .Info p {
    font-size: 1.2rem;
  }
  .Who-Photo {
    margin: 0;
    max-width: 100%;
  }
  .AboutUs {
    padding-bottom: 0px;
    height: fit-content;
  }
  .footer {
    height: fit-content;
    padding-bottom: 30px;
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
  }
  .Title {
    padding: 30px 0px;
  }
  .nonLanding-innerInfo {
    padding: 10px 40px;
  }
  .col {
    width: 100%;
  }
  .footer h4 {
    font-size: 1.8rem;
  }
  .footer p {
    font-size: 1.3rem;
  }
  .Socials {
    padding: 0;
  }
  .footer .three {
    padding-bottom: 20px;
  }
  .footer .three a {
    margin-right: 15px;
    font-size: 1rem;
  }
  .footer ul {
    justify-content: center;
  }
  #recaptcha {
    min-width: 69%;
  }
  .PersonPage h3 {
    font-size: 3rem;
  }
  .PersonPage {
    background-size: contain;
    padding: 10px;
    flex-direction: column;
    gap: 30px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .nav-item,
  .dropdown-item {
    font-size: 1.05rem;
  }
  .navbar-brand,
  .navbar-brand img {
    width: 120px;
  }
  .Header-nonLanding {
    min-height: 70px;
  }
  .main {
    overflow-x: hidden;
  }
  .nav-wrapper {
    display: none;
  }
  .navbar {
    display: flex;
    background-color: transparent !important;
  }
  #AboutTeam,
  .TeamList {
    flex-direction: column;
  }
  #AboutTeam li,
  .TeamList .figure {
    max-width: none;
    width: 100%;
  }

  .test {
    background-color: black !important;
  }
  html {
    font-size: 13px;
  }
  .Cards h2 {
    width: 90%;
    font-size: 1.6rem;
  }
  .button-wrapper button {
    height: fit-content;
  }
  .AboutUs {
    padding-bottom: 15px;
    height: fit-content;
  }
  .Info {
    align-items: center;
    flex-direction: column;
  }
  .Info p {
    font-size: 1.2rem;
  }
  .Who-Photo {
    margin: 0;
    max-width: 100%;
  }
  #recaptcha {
    min-width: 36%;
  }
}
